import random
szint=int(input("válassz szintet(1: kezdő 2:haladó 3:mester: "))
if szint==2:
	m=100
elif szint==3:
	m=1000
else:
	m=10
gep=random.randint(1,m)
tipp=1
db=0
print(f"Max: {m}")
while tipp!=gep:
	tipp=int(input("Tippelj: "))
	db+=1
	if tipp<gep:
		print("Nagyobbra gondoltam")
	if gep<tipp:
		print("Kissebbre gondoltam")
print("Eltaláltam")
print(f"Tippek: {db}")